class_name Item extends Resource

@export var name: String
@export var description: String
@export var max_stack: int
@export var icon: Texture2D

func combine(_with: Item) -> bool:
    return false

func use() -> bool:
    return false
